Subject: Re: bug#46773: 28.0.50; Different heights for toolbar

From: Eli Zaretskii <[email-masked]>
Date: Thu, 25 Feb 2021 20:23:42 +0200

> From: Robert Pluim <[email-masked]>
> Cc: Lars Ingebrigtsen <[email-masked]>,  [email-masked]
> Date: Thu, 25 Feb 2021 17:36:34 +0100
> 
>     >> I guess it has something to do with the former toolbar not having any
>     >> text?
> 
>     Eli> Yes.  And I think it's a GTK-only thing.
> 
> Didnʼt we vaguely agree that we should remove the text from the GTK
> toolbar, as itʼs the only one that does it?

If we did, I don't remember such an agreement.  Which doesn't mean it
didn't happen, of course.